*{
  font-family: "montserrat",cursive;
}
body{
  margin: 0;
  padding: 0;
  background: #000;
  width: 100%;
}
h1{
  text-transform: uppercase;
  text-align: center;
  color: #fff;
  font-size: 60px;
  position: absolute;
  top: 100px;
  left: 50%;
  transform: translate(-50%,-50%);
  background-image: url('img/cor.jpg');
  background-repeat: repeat-x;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  animation: animate1 10s linear infinite;
}
h3{
  text-transform: uppercase;
  text-align: center;
  color: #fff;
  font-size: 40px;
  position: absolute;
  top: 230px;
  left: 50%;
  transform: translate(-50%,-50%);
  background-image: url('img/animated_text_fill.png');
  background-repeat: repeat;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  animation: animate2 10s linear infinite;
}
h4{
  text-transform: uppercase;
  text-align: center;
  color: #fff;
  font-size: 40px;
  position: absolute;
  top: 440px;
  left: 50%;
  transform: translate(-50%,-50%);
  background-image: url('img/cores-png-3.png');
  background-repeat: repeat-x;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  animation: animate3 10s linear infinite;
}
.time{
  color: #fff;
  text-transform: uppercase;
  width: 90%;
  display: flex;
  justify-content: center;
}
.middle{
  position: absolute;
  top: 380px;
  left: 50%;
  transform: translate(-50%,-50%);
  text-align: center;
}
.time span{
  padding: 14px 16px;
  font-size: 10px;
  margin: 5px;
  border: 2px solid #fff;
  border-radius: 50%;
}
.time span div{
  font-size: 40px;
  padding: 0 5px;
}

@keyframes animate1{
  0%{
    background-position: left 0px top 10px;
  }50%{
    background-position: left 800px top 10px;
  }
}

@keyframes animate2{
  0%{
    background-position: right 0px top 10px;
  }50%{
    background-position: right 800px top 10px;
  }
}

@keyframes animate3{
  0%{
    background-position: left 0px top 10px;
  }50%{
    background-position: left 800px top 10px;
  }
}
